caption: Enable download bubble UI
default: true
deprecated: true
desc: |-
  Setting the policy to Enabled or leaving it unset shows the new download bubble UI in <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph>.

        Setting the policy to Disabled means <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph> keeps showing the old download shelf UI.

        This policy was intended to be temporary and was removed after the new download bubble UI was fully launched.
example_value: true
features:
  dynamic_refresh: true
  per_profile: true
future_on:
- fuchsia
items:
- caption: Enable download bubble UI
  value: true
- caption: Disable download bubble UI
  value: false
owners:
- file://components/safe_browsing/OWNERS
- chlily@chromium.org
- xinghuilu@chromium.org
schema:
  type: boolean
supported_on:
- 'chrome.*: 102-118'
- 'chrome_os: 102-118'
tags: []
type: main
